Subject: RE: [lojban] What's the logic behind Lojban's sound system?

From: "And Rosta" <[email-masked]>
Date: Tue, 30 Apr 2002 01:25:54 +0100

> Educated Turks, who are exposed to more loan-words, generally have 
> no problems with common English consonant clusters (e.g. they pronounce 
> "film" as written, not as "filim"). 

/lm/ is hardly a common English consonant cluster, and indeed as I'm
sure you know some accents of English insert an epenthetic vowel
there too.

--And.